/* Custom fonts for Airbnb page */

@font-face {
    font-family: airbnb;
    src: url('/themes/site_themes/getsafeonline/fonts/CircularAirProMedium.otf');
}

@font-face {
    font-family: airbnblight;
    src: url('/themes/site_themes/getsafeonline/fonts/CircularAirProLight.otf');
}


/* End Custom fonts */


/* Image styles */

img.sp_image {
    padding: 7px 20px 0;
}

.article_image {
    margin-right: 10px;
    margin-bottom: 10px;
}

#page-article .article_image {
    width: 100%;
}

.flag {
    padding: 0 0 35px 50px;
    width: 190px;
}

.jbclogo {
    padding: 0 0 35px 35px;
    width: 280px;
}

.logo {
    width: 180px;
}


/* End Image styles */


/* Page Article Styles */

#page-article {
    list-style-type: disc;
}

#page-article-image {
    position: relative;
    z-index: 1;
}

#page-article-text p:first-child {
    font-size: 20px;
}

#page-article-title {
    position: relative;
    top: -40px;
    z-index: 2;
    height: 40px;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    /* IE 5-7 */
    filter: alpha(opacity=75);
    /* Netscape */
    -moz-opacity: 0.75;
    /* Safari 1.x */
    -khtml-opacity: 0.75;
    /* Good browsers */
    opacity: 0.75;
}

#page-article-title h1 {
    color: #FFFFFF;
    font-size: 20px;
    height: 35px;
    padding-left: 45px;
    padding-top: 4px;
}


/* End of Page Article Styles */


/* Text Box Style */

.text-box {
    padding: 10px;
    margin-bottom: 10px;
    padding: 10px;
    float: left;
}


/* End of Text Box Style */


/* Some colour styles */

.white-border {
    background-color: #ffffff;
    border: 1px solid #CCC;
}

.mustard {
    background-color: #b4b437;
}

.light-blue {
    background-color: #d8e9ea;
}


/* End Some colour styles */


/* Channel Active (?) style */


/* End of Channel Active (?) style */


/* Marquee */

#marquee_container {
    width: 100%;
    height: 350px;
    position: relative !important;
    overflow: hidden;
}

#marquee_photo {
    width: 65%;
    float: left;
}

#marquee_caption {
    width: 65%;
    /*height:100px;*/
    height: 50px;
    background-color: #000000;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    /* IE 5-7 */
    filter: alpha(opacity=75);
    /* Netscape */
    -moz-opacity: 0.75;
    /* Safari 1.x */
    -khtml-opacity: 0.75;
    /* Good browsers */
    opacity: 0.75;
    position: absolute;
    top: 340px;
    left: 0px;
}

#marquee_caption h2 {
    color: #ffffff !important;
    padding: 10px;
    border-bottom: none;
    font-style: italic;
    margin: 10px 10px 0 10px;
    padding: 0;
}

#marquee_caption h2 a {
    text-decoration: none;
}

#marquee_caption h2 a:hover {
    text-decoration: underline;
}

#marquee_caption a {
    color: #ffffff;
}

#marquee_caption p {
    color: #ffffff !important;
    padding: 5px 10px 0 10px;
}

#marquee_sidebar {
    width: 35%;
    float: left;
    padding: 12px 25px;
    background-color: #eee;
}

.marquee_sidebar_content {
    width: 100%;
    height: 72px;
    float: left;
}

.marquee_sidebar_content img {
    float: left;
    margin-right: 10px;
}

.marquee_sidebar_content h2 {
    font-size: 12pt;
    color: #000000;
    border: none !important;
    margin-bottom: 5px;
    font-style: italic;
}

.marquee_sidebar_content h2 a {
    text-decoration: none;
}

.marquee_sidebar_content_middle {
    margin: 10px 0px;
}


/*end of Marquee */


/* Headings (adding dotted line) */

.headings h2 {
    border-bottom: 2px dotted #999999;
    color: #419495;
    padding-bottom: 5px;
}

.headings h3 {
    border-bottom: 2px dotted #999999;
    color: #419495;
    padding-bottom: 5px;
}


/* End Headings (adding dotted line) */


/* Pagination display */

#paginate li {
    display: inline;
}


/*end pagination display */


/*Channel (?) styles */

#channel-active-article {
    border-bottom: 2px dotted #999999;
    border-top: 2px dotted #999999;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    width: 100%;
}

#channel-most-recent div {
    margin-bottom: 15px;
}

#channel-most-recent div h3 {
    font-size: 14px;
}

#channel-previous-articles h4 {
    font-size: 12px;
    font-weight: normal !important;
}

#channel-active-article h2 {
    font-size: 16px;
}


/*End Channel (?) styles */


/* Add This */

.addthis_default_style .addthis_separator,
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m,
.addthis_default_style .at300bs {
    float: right !important;
}


/* End Add This */

#related_content li {
    display: block !important;
    width: 100%;
    margin-bottom: 5px;
}

h1.PoliceTitle {
    color: #72D0DD;
    font-size: 36px;
    text-align: right;
    margin: 50px 0 0 0;
}


/* scams */

.scams h1 {
    display: none;
}

.scams h2 {
    border-bottom: none;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    line-height: 38px;
    font-size: 30px;
    color: #0194a4;
}

.scams h3 {
    border-bottom: none;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    line-height: 34px;
    font-size: 26px;
    color: #0194a4;
}

.scams ul {
    list-style-type: disc;
}

.scams #page-article-text li {
    display: list-item;
    margin-left: 12px;
}


/* end scams */


/* safe social page */

.safesocial h1 {
    color: #00A3B4;
    font-weight: bold;
    font-size: 50px;
    font-family: Arial;
}

.safesocial .grid-2.toptips {
    width: 220px;
    flex-basis: auto;
    max-width: none;
}

.safesocial .grid-2 {
    width: 178px;
    flex-basis: auto;
}

.safesocial a {
    text-decoration: none;
}


/* end safe social page */


/* gdpr page page */

.gdprcontent {
    background-color: #FEE048;
}

.gdprcontent .sectionnumber {
    border-radius: 100%;
    background-color: #00BAD6;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    float: left;
    position: relative;
    left: -20px;
    top: -20px
}

.gdprcontent .section {
    border: 2px dashed #fff;
    padding: 5px;
    margin: 15px 5px;
    min-height: 120px;
}

.gdprcontent .section a {
    text-decoration: none;
}

.gdprcontent .sectionheader {
    color: #00BAD6;
    border: none;
    text-decoration: none;
}


/* end gdpr page page */


/*Autofraud 2017*/

.autofraud .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/autofraud_landing_page_base_3.jpg');
    background-repeat: no-repeat;
    padding-right: 10px;
    background-color: #FFFCED;
}

.autofraud .filler {
    height: 65px;
}

.autofraud p {
    font-size: 11px;
    line-height: 14px;
}

.autofraud h1 {
    color: #fff;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.autofraud h2 {
    color: #fff;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.autofraud h2.inner-header {
    color: #00a3b4;
}

.autofraud h3 {
    color: #000;
    font-size: 13px;
    font-weight: 700;
}

.autofraud h3 a {
    color: #c30013;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    text-decoration: none;
    font-weight: bold;
}

.autofraud .grid-1 {
    width: 85px;
}

.autofraud .grid-5 .grid-2 {
    width: 158px;
    margin: 0 8px;
}

.autofraud .grid-5 {
    width: 331px;
}


/*End Autofraud 2017*/


/*Safe Mobile Devices 2016*/

.safemobiledevices .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/GSO-MDC_landing_page_Layered.jpg');
    background-repeat: no-repeat;
    background-color: #cee9ed;
}

.safemobiledevices h2 {
    color: #7c006c;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 8px 0;
    font-weight: bold;
}

.safemobiledevices h3 a {
    color: #7c006c;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    border: none;
    margin: 0;
    text-decoration: none;
    font-weight: bold;
}

.safemobiledevices .innercontent .column img {
    margin: 4px;
}


/* End Safe Mobile Devices 2016*/


/* Online Dating 2017 */

.onlinedating_header {
    font-size: 22px;
    font-weight: bold;
    color: #d40202;
}

.onlinedating_subheader {
    font-size: 18px;
    font-weight: bold;
    color: #d40202;
}

.onlinedating_black_header {
    font-size: 18px;
    color: #000;
}

.onlinedating_red_header {
    font-size: 18px;
    color: #d40202;
}

.onlinedating_box {
    width: 300px;
    float: right;
    padding: 5px;
    margin: 5px;
    color: #fff;
    background-color: #d40402;
    border-radius: 6px;
}


/* End Online Dating 2017 */


/* Datesafe */

.datesafe .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/gso_onlinedating2017_backgroudn.png');
    padding: 15px;
    background-repeat: no-repeat;
}


/* end Datesafe */


/* Airbnb */

.airbnb h1,
.airbnb h2,
.airbnb h3,
.airbnb h4 {
    font-family: airbnb;
}

.airbnb p,
.airbnb a,
.airbnb ul li {
    font-family: airbnblight;
}

.accordionsection h3,
.accordionsection h4,
.accordionsection p {
    color: white;
    margin: 28px 0;
}

.accordionsection ul li {
    color: white;
    list-style-type: disc;
    margin: 10px 0;
    display: list-item;
}


/* end Airbnb */


/* Police and Syber Essential Videos */

.metpolicevid {
    margin: 60px 0;
}


/* end of Police and Syber Essential Videos */


/* Scammer Nanas */

.bluecolumn {
    background-color: #00AEC6;
    color: #fff;
}


/* end of Scammer Nanas */


/* GSO WEek 2017 */

.phishing .innercontent {
    background-image: url('/themes/site_themes/getsafeonline/images/gsoweek_2017_header.jpg');
    background-repeat: repeat-x;
}


/* End of GSO WEek 2017 */


/* Christmas 2017 */

.christmas2017 h2,
.christmas2017 h3 {
    color: #e3001b;
    font-weight: bold;
}

.christmas2017footer {
    background-color: #e3001b;
}

.christmas2017footer h2 {
    color: #fff;
    border: none;
    padding: 6px 0 3px 10px;
    font-weight: bold;
}


/* End of CHristmas 2017 */


/* Christmas Devices */

.christmasdevices h1 {
    color: #00ADC5;
    font-size: 42px;
}

.christmasdevices h2,
.christmasdevices h3 {
    color: #e3001b;
    font-weight: bold;
}

.christmasdevices #page-article {
    font-weight: bold;
}


/* End of Christmas Devices */


/* Freshers */

.freshers .page-article {
    background-color: #4f4f51;
}

.freshers .intro {
    color: white;
    font-family: Arial, Helvetica, sans-serif !important;
    border: none;
}

.purple_1 {
    background-image: url('/themes/site_themes/getsafeonline/images/purple_angled_1.png');
    background-repeat: no-repeat;
    color: white;
    height: 270px;
    padding: 30px;
}

.purple_1 h3 {
    color: white;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}

.green_1 {
    background-image: url('/themes/site_themes/getsafeonline/images/green_angled_1.png');
    background-repeat: no-repeat;
    color: black;
    height: 270px;
    padding: 30px;
}

.green_1 h3 {
    color: black;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}

.yellow_1 {
    background-image: url('/themes/site_themes/getsafeonline/images/yellow_angled_1.png');
    background-repeat: no-repeat;
    color: black;
    height: 270px;
    padding: 30px;
}

.yellow_1 h3 {
    color: black;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}

.yellow_1_large {
    background-image: url('/themes/site_themes/getsafeonline/images/yellow_angled_1_large.png');
    background-repeat: no-repeat;
    color: black;
    height: 540px;
    padding: 30px;
}

.yellow_1_large h3 {
    color: black;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}


/* End of Freshers */


/* Fraudstars */

.fraudstars h1 {
    color: #00AEC6;
}


/* End of Fraudstars */


/* Caribbean specifics */

.intro_header {
    background-color: #ff7300;
}


/* End Caribban specifics */


/* Mobile Specifics */

@media only screen and (max-width: 420px) {
    .flag {
        width: 80px;
        padding: 0 0 20px 10px;
    }
    .logo {
        width: 100px;
    }
	.jbclogo {
	    padding: 0 0 35px 35px;
		width: 180px;
	}
}

@media only screen and (min-width: 740px) and (max-width: 1700px) {
    .logo {
        width: 130px;
    }
    .flag {
        width: 120px;
        padding: 0 0 20px 10px;
    }
	.jbclogo {
	    padding: 0 0 25px 25px;
		width: 200px;
	}
}

@media only screen and (max-width: 1200px) {
    .gsoweek .innercontent {
        background-image: none;
    }
    /* Freshers */
    .freshers .page-article {
        background-color: #4f4f51;
    }
    .freshers .intro {
        color: white;
        font-family: Arial, Helvetica, sans-serif !important;
        border: none;
    }
    .purple_1 {
        background-image: none;
        background-color: #8B0D8B;
        color: white;
        height: 100%;
    }
    .purple_1 h3 {
        color: white;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    .green_1 {
        background-image: none;
        background-color: #9FCF3A;
        color: black;
        height: 100%;
    }
    .green_1 h3 {
        color: black;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    .yellow_1,
    .yellow_1_large {
        background-image: none;
        background-color: #F8CD09;
        color: black;
        height: 100%;
    }
    .yellow_1 h3,
    .yellow_1_large {
        color: black;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    /* End of Freshers */
}


/* End Mobile Specifics */